Subject: RE: Straddle Problem
From: [email-masked]
To: [email-masked]
Date: Thu, 11 Oct 2001 09:35:10 -0700 (PDT)

THANK YOU

 -----Original Message-----
From: 	Sweitzer, Tara  
Sent:	Thursday, October 11, 2001 11:23 AM
To:	May, Larry; Thibaut, Dan; Riordan, Sean; Cheung, Cecilia; Rivera, Oscar
Cc:	Moorer, Torrey
Subject:	Straddle Problem

Dan,

I wanted to let you know that we are working on the problem that we are having with the straddle deals being booked into Tagg. I also wanted to bring to your attention that these deals tested correctly in Tagg Stage, so we are trying to sort out what is happening in Production.  I am working with Tagg IT to resolve the issue.  I will keep you posted.  Thanks TARA